/* 
 Theme Name:   joanelio.com
 Theme URI:    
 Description:  
 Author:       diego@net-monsters.com
 Author URI:   https://joanelio.netmonsters.es
 Template:     kadence
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

body{
	font-family: "Montserrat", sans-serif;
	font-size: 18px;
}

#wrapper .team .wp-block-group .wp-block-image a{
	display:block;
}
#wrapper .team .wp-block-group .wp-block-image img{
	width: 100%;
}

#wrapper .team .wp-block-group i {
    position: absolute;
    bottom: 20px;
    right: 20px;
    background-color: #ffffff;
    padding: 7px 12px 8px 10px;
    border-radius: 80px;
    width: 32px;
    height: 32px;
    text-align: center;
}
#wrapper .team .wp-block-group i:before {
	color:#000000;
}

#wrapper .team .wp-block-group {
    position: relative;
}
#wrapper .swiper-wrapper{
	align-items:center;
}

#wrapper ul.wp-block-list{
	padding: 0px;
	margin: 0px;
}
#wrapper ul.wp-block-list li{
	list-style:none;
}
#wrapper ul.wp-block-list li:before{
	content:'\f061';
	font-family:fontawesome;
	display:inline-block;
	color:#eb5a47;
	font-weight:normal;
	padding-right:10px;
}

#wrapper .wp-block-ub-content-toggle-accordion .wp-block-ub-content-toggle-accordion-title {
    color: #eb5a47 !important;
    padding: 0px 0px 10px 0px;
    background-color: transparent;
}
#wrapper .wp-block-ub-content-toggle-accordion-title-wrap{
    background-color: transparent !important;
    border: 0 none;
	border-bottom: 1px solid #eb5a47;
}
#wrapper .wp-block-ub-content-toggle-accordion-content-wrap {
    padding: 0;
    padding-top: 10px;
}
#wrapper .wp-block-ub-content-toggle-accordion {
    border: 0 none;
}
#wrapper .wp-block-ub-content-toggle-accordion-title-wrap .wp-block-ub-content-toggle-accordion-state-indicator{
	color: #eb5a47;
}

body h1{
	font-weight:normal;
	color:#eb5a47;
}
body p a,
body p a:hover{
	color:#eb5a47;
}

#wrapper .wp-block-buttons .wp-block-button__link{
	background-color: #eb5a47 !important;
	color: #ffffff;
}

#wrapper .wp-block-separator{
    margin-bottom: 20px;
	margin-left: 0px;
	background-color: #eb5a47 !important;
    color: #eb5a47 !important;
}
#wrapper .wp-block-separator.aligncenter{
	margin-left:auto;
}

#wrapper .wpcf7-form p{
	margin-bottom: 20px;
}

#wrapper .wpcf7-form .wpcf7-text,
#wrapper .wpcf7-form .wpcf7-textarea{
	border: 0 none;
	border-radius: 20px;
	background-color: #f0f0f0;
}

#wrapper .wpcf7-submit{
	border-radius: 50px;
    color: #ffffff;
    background-color: #e8453c;
    padding-top: 12px;
    padding-right: 28px;
    padding-bottom: 12px;
    padding-left: 28px;
    font-size: 15px;
}

body .entry-content-wrap{
	padding: 0px;
}
#wrapper .site-header-inner-wrap {
    border-bottom: 1px solid #eb5a47;
}
body.home #wrapper .site-header-inner-wrap {
    border: 0 none;
}
body .single-content > .wp-block-group{
	margin:0px;
}
body .single-content > .wp-block-group > .wp-block-group__inner-container {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    padding: 40px 0px;
}
#wrapper .wp-block-cover {    
    align-items: start;
}
#wrapper .wp-block-cover__inner-container {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}
#wrapper nav#site-navigation li{
	position:relative;
	margin-left: 40px;
}
nav#site-navigation li a {
    font-weight: bold;
    font-size: 16px;
}
nav#site-navigation li.current-menu-item a:before,
nav#site-navigation li a:hover:before {
	content:' ';
    width: 50%;
	height:1px;
	display:block;
	position:absolute;
	left: 10px;
	top: 0px;
	background-color:#eb5a47;
}
nav#site-navigation li.current-menu-item a,
nav#site-navigation li a:hover {
	color:#eb5a47;
}

.deco1 {
    margin-top: -212px !important;
}

#wrapper ul.menu {
    list-style: none;
    padding: 0;
    margin: 0;
    text-decoration: none;
    font-size: 16px;
}

#wrapper ul.menu li{
    list-style: none;
    padding: 0;
    margin: 0;
    text-decoration: none;
}

#wrapper ul.menu li a{ 
    text-decoration: none;
    font-size: 16px;
}

@media (max-width: 1023px) {
	body .single-content > .wp-block-group{
		padding-left: 20px;
		padding-right: 20px;
	}
}